## org.jfree.chart
Interface ChartMouseListener

public interface ChartMouseListener

The interface that must be implemented by classes that wish to receive `ChartMouseEvent` notifications.

Method Summary
`void` `chartMouseClicked(ChartMouseEvent event)` Callback method for receiving notification of a mouse click on a chart.
`void` `chartMouseMoved(ChartMouseEvent event)` Callback method for receiving notification of a mouse movement on a chart.

Method Detail

### chartMouseClicked

    public void chartMouseClicked(ChartMouseEvent event)

  Callback method for receiving notification of a mouse click on a chart.

  Parameters:
    `event` - information about the event.

### chartMouseMoved

    public void chartMouseMoved(ChartMouseEvent event)

  Callback method for receiving notification of a mouse movement on a chart.

  Parameters:
    `event` - information about the event.